Bug 671557 - tar(1) manpage fix
tar(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-21 15:57 EST by John Bradshaw
Modified: 2011-02-28 06:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 06:10:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tar.1 patch (355 bytes, patch)
2011-01-21 15:57 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-21 15:57:45 EST
Created attachment 474686 [details]
tar.1 patch

Description of problem:
Spelling mistake in the RH supplied tar(1) manpage
/usr/share/man/man1/tar.1.gz

According to the manpage this file isn't GNU maintained and is part of the RedHat CVS for the rpm.

Version-Release number of selected component (if applicable):
tar-1.15.1-30.el5

How reproducible:
Always

Steps to Reproduce:
1. man 1 tar

Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-01-24 04:36:54 EST
Thanks, yep, GNU tar project maintains documentation in info format only, so manpage is maintained by RedHat - in Fedora and RHEL-6 it is a bit modified help2man'ed --help output - which makes it more typo safe. So only RHEL-5 is affected by this typo.
Comment 2 Ivana Varekova 2011-02-28 06:00:26 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Ondrej Vasik 2011-02-28 06:10:59 EST
tar.1 manpage in fedora completely differs from RHEL-5 one. Typo is not present there. Closing CURRENTRELEASE, as problem is not present in currently supported Fedoras/RHEL-6.

Note You need to log in before you can comment on or make changes to this bug.